Page MenuHomePhabricator

Fatal Exception of Type "DBQueryError"
Closed, ResolvedPublic

Description

Extension:SocialProfile
error
[WMZjCn8AAAEAC8NtaDcAAAA7] 2017-03-13 09:14:50: Fatal Exception of Type "DBQueryError"
please check.

Event Timeline

M3n0r created this task.Mar 13 2017, 9:22 AM
Restricted Application added a project: Social-Tools. · View Herald TranscriptMar 13 2017, 9:22 AM
ashley added a subscriber: ashley.Mar 13 2017, 12:02 PM

Ensure that you've run maintenance/update.php after installing the extension, then go read Manual:How to debug on MediaWiki.org and come back with a stack trace or something that allows to actually debug the issue you're having as well as detailed information about your platform (operating system and its version, PHP and its version, your database backend and its version as well as what versions of MediaWiki and the SocialProfile extension you're using).

M3n0r added a comment.Mar 13 2017, 7:02 PM

Thanks for your attention, I am new to the community, so when doing an installation I just uploaded the files, I did not execute scripts, I accessed ssh and gave update, it worked normally.

Att

SamanthaNguyen moved this task from Feedback to Bugs on the SocialProfile board.
lcawte closed this task as Resolved.Apr 16 2017, 10:03 PM
lcawte claimed this task.